### Property

# Gtk DropDown:list-factory

#### Declaration

    property list-factory: Gtk.ListItemFactory [ read, write ]

#### Description [src]

The factory for populating list items in the popup.

If this is not set, `GtkDropDown:factory` is used.

Type: | `GtkListItemFactory`

Getter method | `gtk_drop_down_get_list_factory()`
Setter method | `gtk_drop_down_set_list_factory()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no